## impress.js 0.5.3

=== debian/changelog ===
impress.js (0.5.3-1) unstable; urgency=low

  * Initial packaging (Closes: #693813)
  * Override lintian message about missing upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2013 12:15:29 +0100
