=== debian/control ===
Source: impress.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9), node-uglify | yui-compressor
Standards-Version: 3.9.4
Homepage: https://github.com/bartaz/impress.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/impress.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/impress.js.git;a=summary

Package: libjs-impress
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library to make animated presentations
 Impress.js is a framework written in JavaScript to create HTML
 presentations, which can be shown with a web browser. It provides
 transforms and transition effects between slides based on CSS3.
