=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
# lib = impress
# jspkg = libjs-$(lib)
# js-stems = $(lib)
# js-min = $(js-stems:%=debian/%.min.js)

#

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(js-compressor) -o debian/impress.min.js js/impress.js

override_dh_clean:
	dh_clean
	rm -f debian/*.js
