=== debian/watch ===
version=3
https://github.com/bartaz/impress.js/tags .*/impress\.js/archive/(.*).tar.gz
