## impress.js 1.0.0

=== debian/changelog ===
impress.js (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream stable release 1.0.0.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Use "Rules-Requires-Root: no".
    + Update Vcs-* fields to use git packaging repo under Salsa
      js-team group.
    + Replace obsolete build-dependency node-uglify with
      uglifyjs.terser.
  * debian/watch: Rewrite with v4 format and correctly detect
    upstream version.
  * debian/libjs-impress.docs: Also install DOCUMENTATION.md.
  * debian/libjs-impress.examples: Dropped, it needs more work
    to get examples working locally. Besides, some examples are
    using unpackaged impress.js extra modules.
  * debian/patches: Removed, not needed since examples are
    not installed now.
  * debian/copyright: Update information that impress.js is now
    distributed under MIT/Expat license only.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Nov 2019 15:03:44 -0500
