=== debian/control ===
Source: impress.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Cédric Boutillier <boutil@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 uglifyjs.terser,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/bartaz/impress.js
Vcs-Git: https://salsa.debian.org/js-team/impress.js.git
Vcs-Browser: https://salsa.debian.org/js-team/impress.js

Package: libjs-impress
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: JavaScript library to make animated presentations
 Impress.js is a framework written in JavaScript to create HTML
 presentations, which can be shown with a web browser. It provides
 transforms and transition effects between slides based on CSS3.
