=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

# With v1.0.0, We need a compressor that is compatible with ES6+
# js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
js-compressor := uglifyjs.terser
# lib = impress
# jspkg = libjs-$(lib)
# js-stems = $(lib)
# js-min = $(js-stems:%=debian/%.min.js)

#

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(js-compressor) -o debian/impress.min.js js/impress.js
