=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/" \
 https://github.com/bartaz/impress.js/tags .*/impress\.js/archive/(.*).tar.gz debian uupdate
