## impress.js 1.1.0

=== debian/changelog ===
impress.js (1.1.0-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 19:30:06 +0100

impress.js (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.1.0.
  * debian/watch: Use correct monitoring code.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Oct 2021 16:19:04 -0400

impress.js (1.0.0-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:23:45 +0100

impress.js (1.0.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:17:23 +0100
