=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Cédric Boutillier <boutil@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- uglifyjs.terser,
+ debhelper-compat (= 13),
+ terser,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/bartaz/impress.js
 Vcs-Git: https://salsa.debian.org/js-team/impress.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/impress.js
