=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # With v1.0.0, We need a compressor that is compatible with ES6+
 # js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
-js-compressor := uglifyjs.terser
+js-compressor := terser
 # lib = impress
 # jspkg = libjs-$(lib)
 # js-stems = $(lib)
