=== debian/watch ===
version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/-beta/~beta/" \
 https://github.com/bartaz/impress.js/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
